## API

### Classes

- [BaseRemoteMethod](../wiki/Class.BaseRemoteMethod)
- [ProxyRemoteMethod](../wiki/Class.ProxyRemoteMethod)
- [RemoteMethodLoader](../wiki/Class.RemoteMethodLoader)
- [RxapRemoteMethodError](../wiki/Class.RxapRemoteMethodError)

### Interfaces

- [BaseRemoteMethodMetadata](../wiki/Interface.BaseRemoteMethodMetadata)

### Variables

- [REMOTE_METHOD_META_DATA](../wiki/Variable.REMOTE_METHOD_META_DATA)
- [RXAP_PROXY_REMOTE_METHOD_TARGET](../wiki/Variable.RXAP_PROXY_REMOTE_METHOD_TARGET)

### Functions

- [RxapRemoteMethod](../wiki/Function.RxapRemoteMethod)
